WS-X6716-10G-3C, Cisco Catalyst 6500 Switch Moduli, 16x10GE/DFC3C/X2 Inahitajika

  • brand: Cisco
  • mfano: WS-X6716-10G-3C
Rating:
100%
5/5.0
Orodha ya bei: $40,000.00
73% OFF
$10,936.00
  • 100% Kweli
    100% Kweli
    Asili, imethibitishwa kiwandani
    Udhamini wa Mwaka wa 3
    Udhamini wa Mwaka wa 3
    Iliyopanuliwa, daraja la biashara
    Utaalamu wa Miaka 23
    Utaalamu wa Miaka 24
    Imethibitishwa, inalenga upelekaji
  • Hali
    • Mpya Halisi · Imefunikwa SN
    Replacement
    Usafirishaji wa haraka kwa Ufaransa Pata Makadirio ya Usafirishaji
    Muda unaokadiriwa wa usafirishaji: Siku 2–6 za kazi kupitia DHL, FedEx, UPS na zaidi
    mtaalam
    Utaalamu Ulioidhinishwa Hujenga Uaminifu
    CCIE · JNCIE · NSE7 · ACDX · HPE Master ASE · Dell Server/AI Mtaalamu
    • Uwasilishaji Haraka, Tayari Ulimwenguni

      Uwasilishaji Haraka, Tayari Ulimwenguni

      Miaka 20+ ya utaalam wa ugavi kwa utoaji wa haraka wa vituo vingi na desturi laini.

      48H Meli duniani kote
      10 + Maghala ya Ulimwenguni
    • Weka Miradi kwa Wakati

      Weka Miradi kwa Wakati

      Upatikanaji wa kuaminika na mwonekano wa wakati halisi wa usafirishaji ili kuweka kila mradi muhimu wa TEHAMA kwa ratiba.

    • Msambazaji Anayeongoza Ulimwenguni Tangu 2002

      Msambazaji Mkuu wa Kimataifa
      Tangu 2002

      Daraja la kimataifa la ICT linalotoa maunzi halisi na huduma inayoaminika kwa zaidi ya miaka 20.

        Wateja 21500+ wa Biashara WaliohudumiwaZaidi ya Nchi 200 na Mikoa Inayotumika
    • Huduma Isiyo na Wasiwasi na RSCare

      Huduma Isiyo na Wasiwasi na RSCare

      Udhamini wa miaka 3 wa maunzi ya biashara, ikijumuisha RMA ya hali ya juu, uchunguzi, usaidizi wa vipuri na uoanifu wa huduma za OEM.

      Cisco SmartNet
      HPE Foundation Care
      Msaada wa Dell Pro
      Huduma ya Juniper
      Msaada wa Fortinet
    • Chanzo Chako Cha Kweli Unachoaminika

      Chanzo Chako Cha Kweli Unachoaminika

      Ushirikiano ulioidhinishwa na chapa 30+, ikijumuisha Cisco, HPE, Dell, Juniper, na Fortinet.

      100% Bidhaa Halisi
      100,000 + SKU za Chapa nyingi Zinapatikana
    Mapitio
    Notisi ya Mwisho wa Maisha
    Notisi ya Mwisho wa Maisha
    WS-X6716-10G-3C rasmi ni EOL. Usaidizi wa huduma unaisha tarehe 2020-07-31.
    Kwa maelezo kamili ya mzunguko wa maisha, tazama WS-X6716-10G-3C EOL.
    Ubadilishaji Unaopendekezwa
    Ubadilishaji Unaopendekezwa
    Mfano rasmi wa uingizwaji. Imepangwa kulingana na mazingira ya sasa ya uwekaji.

    Muhtasari wa Cisco WS-X6716-10G-3C

    Cisco WS-X6716-10G-3C ni moduli ya Ethernet ya Gigabit 10 yenye msongamano mkubwa kwa swichi za Cisco Catalyst 6500 Series, iliyoundwa kwa ajili ya mitandao ya biashara na watoa huduma inayohitaji nguvu nyingi. Inatoa milango ya 16×10GE katika nafasi moja, ikitumia optiki za X2 na DFC3C ili kutoa mkusanyiko unaoweza kupanuliwa na wa muda mfupi wa kusubiri kwa vituo vya data na viini vya chuo. Kwa usaidizi mpana wa viwango vya IEEE 802.1 na 802.3, usimamizi mzuri wa MIB, na ustahimilivu wa mazingira unaozingatia NEBS/ETSI, moduli hii huwasaidia wasambazaji, waunganishaji, na watumiaji wa mwisho kujenga uti wa mgongo wa 10G unaotegemewa na viwango kote Asia, Ulaya, Afrika, na Amerika Kaskazini.

    Bidhaa Highlights

    16×10GE
    Bandari za 10G
    457.8W
    Nguvu ya kuteka
    10,000ft
    Kiwanja Alter

    Matukio ya Maombi ya Bidhaa

    data Center
    Viungo vya juu vya 10GE vyenye msongamano mkubwa huunganisha seva, hifadhi, na muunganisho wa mgongo, kupunguza usajili kupita kiasi na kupunguza gharama za mkusanyiko wa msingi kwa hadi 30% katika vituo vya kisasa vya data.
    Mtandao wa Biashara
    Kubadilisha 10GE kulingana na viwango kwa usaidizi wa MIB mwingi hurahisisha uboreshaji wa msingi wa chuo kikuu, kuboresha utimilifu wa utimilifu na kupunguza ucheleweshaji kwa matumizi muhimu ya biashara.
    Watoa Huduma
    Muundo unaozingatia NEBS na ETSI unaunga mkono mkusanyiko wa wabebaji na huduma za Ethernet za metro huku ukidumisha malengo madhubuti ya muda wa kufanya kazi na uaminifu wa uendeshaji.

    Ulinganisho wa Sifa za Bidhaa

      Cisco Cisco Cisco Cisco
    Model WS-X6716-10G-3C NM-1GE, Moduli ya Mtandao wa Kipanga Njia cha Cisco, mlango wa 1×GE/Inayoweza kubadilishwa kwa moto/Inachoweza kuchomekwa na kuchezwa WS-X4904-10GE, Cisco 4900M Swichi, 4×10GE XFP/Inayoweza Kubadilishwa kwa Moto/Moduli NM-8CE1T1-PRI, Moduli ya Mtandao ya Cisco NM-8CE1T1-PRI, milango 8×T1/E1/Upanuzi wa PRI/Kipanga njia
    brand Cisco Cisco Cisco Cisco
    Aina ya Moduli n / Moduli ya mtandao Moduli ya programu-jalizi Moduli ya Mtandao wa Ruta
    Usanidi wa Port n / Lango la Ethernet la Gigabit 1 × Lango 4 x 10 za Gigabit Ethaneti 8 Port Channelized T1/E1 na ISDN PRI Network Moduli
    Kasi inayoungwa mkono n / Gbps ya 1 Gbps ya 160 E1: 2.048 Mbps; T1: 1.544 Mbps
    Jukwaa linalokubaliana n / Vipanga njia za Cisco Cisco Catalyst 4900M Swichi n /
    ufungaji Aina n / Moduli ya mtandao Moduli ya programu-jalizi n /

    Viongezi vya Hiari

    Idadi Model Maelezo ya Kiufundi
    X2-10GB-SR Moduli ya kipitisha sauti cha Cisco 10GBASE-SR X2 kwa viungo vya nyuzi za hali nyingi za masafa mafupi kwenye milango ya WS-X6716-10G-3C
    X2-10GB-LR Moduli ya macho ya Cisco 10GBASE-LR X2 inayotoa muunganisho wa nyuzi za hali moja za masafa marefu kwa viungo vya juu vya 10GE
    CAB-X2-10G Suluhisho la kebo ya Cisco X2 inayounganishwa moja kwa moja kwa miunganisho ya Ethernet ya Gigabit 10 ya masafa mafupi yenye gharama nafuu

    Vyeti vya Ubora

    • ISO 14001
    • ISO 9001
    • RoHS
    • Reach
    • CE
    • FCC
    Vipimo

    Vipimo vya Cisco WS-X6716-10G-3C

    Model
    WS-X6716-10G-3C
    brand
    Cisco
    Mfululizo
    Moduli za Ethernet za Cisco Catalyst 6500 Series 10 Gigabit
    Itifaki za kawaida
    IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3aq, IEEE 802.3an
    Uainishaji wa mwili
    Inachukua nafasi moja katika chasisi ya Cisco Catalyst 6500 Series au chasisi ya Cisco 7600 Series
    Vipimo (H x W x D)
    1.2 x 14.4 x 16 katika. (3.0 x 35.6 x 40.6 cm)
    Uzito (Kichocheo cha Cisco 6708 na 6716)
    Pauni 13 ukiondoa vipengele vya X2; pauni 0.25 kwa kila X2
    Uzito (Kichocheo cha Cisco 6704)
    Pauni 10 ukiondoa vipengele vya XENPAK na DFC; pauni 0.67 kwa kila XENPAK
    Halijoto ya uendeshaji (iliyoidhinishwa na shirika)
    32 hadi 104 °F (0 hadi 40 °C)
    Halijoto ya uendeshaji (iliyoundwa na kupimwa)
    32 hadi 130 °F (0 hadi 55 °C)
    kuhifadhi joto
    -40 hadi 167 °F (-40 hadi 75 °C)
    Uzito unyevu
    10% hadi 90%, bila malipo
    Urefu wa uendeshaji (ulioidhinishwa na shirika)
    -500 hadi 6500 ft (-150 hadi 2000 m)
    Urefu wa uendeshaji (ulioundwa na kupimwa)
    -500 hadi 10000 ft (-150 hadi 3000 m)
    Ufuatiliaji wa udhibiti
    Moduli za Cisco Catalyst 6500 Series 10 Gigabit Ethernet, zinapowekwa kwenye mfumo, hufuata viwango vifuatavyo vya EMC na usalama
    Viwango vya EMC (1)
    Sehemu ya 15 ya FCC (CFR 47) Daraja A; ICES-003 Daraja A; VCCI Daraja A; EN55022 Daraja A; EN55024; CISPR24; CISPR 22 Daraja A; AS/NZS CISPR 22 Daraja A
    Viwango vya EMC (2)
    ETS 300 386; KN 22 Daraja A; EN 50082-1; EN61000-3-2; EN61000-3-3; EN61000-6-1; CNS13438 Daraja A; Mfululizo wa KN6100-4
    Viwango vya usalama
    UL 60950-1; CAN/CSA C22.2 Nambari 60950; EN 60950-1; IEC 60950-1; AS/NZS 60950-1; IEC 60825 Daraja la 1; EN 60825 Daraja la 1; 21CFR 1040
    Viwango vya vigezo vya NEBS
    Toleo la 3 la SR-3580, Juni 2007 (GR-63-CORE, Toleo la 3, na GR-1089-CORE, Toleo la 4)
    ETSI (hifadhi)
    ETS 300 019-2-1, Hifadhi ya Daraja la 1.1
    ETSI (usafiri)
    ETS 300 019-2-2, Usafiri wa Daraja la 2.1 na 2.2
    ETSI (matumizi yasiyobadilika)
    ETS 300 019-2-3, Daraja la 3.1E Matumizi Yasiyobadilika
    Usimamizi wa mtandao wa MIB (1)
    ETHERLIKE-MIB (RFC 1643); IF-MIB (RFC 1573); Bridge MIB (RFC 1493); CISCO-STACK-MIB; CISCO-VTP-MIB; CISCO-CDP-MIB; RMON MIB (RFC 1757)
    Usimamizi wa mtandao wa MIB (2)
    CISCO-PAGP-MIB; CISCO-STP-EXTENSIONS-MIB; CISCO-VLAN-BRIDGE-MIB; CISCO-VLAN-UANACHAMA-MIB; ENTITY-MIB (RFC 2037); HC-RMON; RFC1213-MIB (MIB-II); SMON-MIB
    Mahitaji ya nguvu (WS-X6716-10T-3C)
    509.3 W (12.1 A @ 42 V)
    Mahitaji ya nguvu (WS-X6716-10T-3CXL)
    538.7 W (12.8 A @ 42 V)
    Mahitaji ya nguvu (WS-X6716-10G-3C)
    457.8 W (10.9 A @ 42 V)
    Mahitaji ya nguvu (WS-X6716-10G-3CXL)
    487.2 W (11.6 A @ 42 V)
    Mahitaji ya nguvu (WS-X6708-10G-3C)
    444.36 W (10.58 A @ 42 V)
    Mahitaji ya nguvu (WS-X6708-10G-3CXL)
    473.76 W (11.28 A @ 42 V)
    Mahitaji ya nguvu (WS-X6704-10GE yenye DFC3CXL)
    362.46 W (8.63 A @ 42 V)
    Mahitaji ya nguvu (WS-X6704-10GE na DFC3C)
    333.06 W (7.93 A @ 42 V)
    Mahitaji ya nguvu (WS-X6704-10GE yenye DFC3BXL)
    402.36 W (9.58 A @ 42 V)
    Mahitaji ya nguvu (WS-X6704-10GE yenye DFC3B)
    377.16 W (8.98 A @ 42 V)
    Mahitaji ya nguvu (WS-X6704-10GE yenye DFC3A)
    389.76 W (9.28 A @ 42 V)
    Mahitaji ya nguvu (WS-X6704-10GE na CFC)
    295.26 W (7.03 A @ 42 V)
    Viashiria (hadhi)
    LED ya Hali: kijani (inayofanya kazi), nyekundu (ina kasoro), chungwa (kuanza moduli)
    Viashiria (kiungo)
    Kiungo cha LED: kijani (mlango umewashwa na umeunganishwa), rangi ya chungwa (mlango umezimwa), imezimwa (mlango umewashwa na haujaunganishwa)
    uzito
    14.67 kilo

    Pata habari zaidi

    Gundua bei zisizo na kifani na usafirishaji wa haraka wa WS-X6716-10G-3C . Fikia maelezo ya kina WS-X6716-10G-3C hifadhidata na uhakikishe kuwa unapata ofa bora zaidi na huduma yetu ya kuaminika ya utoaji. Je, unahitaji usaidizi? Usaidizi wetu wa bure wa gumzo la moja kwa moja upo kukusaidia. Kwa maelezo zaidi kuhusu bidhaa na bei, wasiliana nasi kupitia kuishi kuzungumza au tutumie barua pepe hapa [barua pepe inalindwa].

    Vyeti vya Ubora

    Je, unahitaji Msaada? Wataalamu wa Ufundi Wanapatikana Sasa.

    • + 1-626-655-0998 (USA)
      UTC 15:00-00:00
    • +852-2592-5389 (HK)
      UTC 00:00-09:00
    • +852-2592-5411 (HK)
      UTC 06:00-15:00
    Je, unahitaji Msaada? Wataalamu wa Ufundi Wanapatikana Sasa.
    Q&A

    Maswali & Majibu

    Kwa nini ninunue kutoka router-switch.com?

    Kama msambazaji aliyeidhinishwa kwa chapa 20+ bora, router-switch.com inatoa:
    - Bidhaa za kweli zilizo na dhamana kamili.
    - Bei za ushindani na punguzo la agizo la wingi.
    - Usaidizi wa mauzo ya awali na baada ya mauzo.

    Je, WS-X6716-10G-3C inaoana na miundo yote ya chassis ya Catalyst 6500?

    WS-X6716-10G-3C inaoana na mifano mingi ya chassis ya Catalyst 6500, lakini inashauriwa kuangalia utangamano wa modeli maalum kabla ya usakinishaji.

    Je, WS-X6716-10G-3C inalinganishaje na moduli zingine za kubadili Cisco 6500?

    WS-X6716-10G-3C inatoa mchanganyiko sawia wa msongamano wa bandari na utendakazi na usimamizi wa hali ya juu wa trafiki, na kuifanya kufaa kwa mazingira yanayohitajika sana.

    Ni vifaa gani vinavyohitajika kwa moduli ya WS-X6716-10G-3C?

    Moduli inahitaji transceivers za X2 ili kuunganisha kwenye vifaa vingine vya mtandao. Hakikisha una optics zinazofaa za X2 kwa mahitaji ya mtandao wako.

    Thibitisho
    • Mshirika Wako wa TEHAMA wa Kimataifa Unayemwamini

      Kutoa utimilifu wa kuaminika na wa kimataifa kwa utaalamu wa zaidi ya miaka 20, unaoungwa mkono na QC kali, vifaa vya haraka, na ghala la kimataifa.
      Ghala la kimataifa
      Ghala la kimataifa
      Zaidi ya vituo 10 vimewekwa kwa ajili ya usafirishaji wa haraka wa kimataifa na upatikanaji thabiti.
      Mpaka usio na mshono
      Mpaka usio na mshono
      Ufungashaji uliothibitishwa na QC na uwasilishaji unaotabirika kupitia FedEx, DHL, UPS.
      Mshirika Wako wa TEHAMA wa Kimataifa Unayemwamini
    • Kitovu cha Vyombo vya ICT kwa Ufuatiliaji wa Kujiamini

      Kitovu cha Vyombo vya ICT kwa Ufuatiliaji wa Kujiamini

      Endelea kupata taarifa kuhusu hali ya mzunguko wa maisha wa bidhaa na upatikanaji wa hesabu kwa wakati halisi—kusaidia kupanga kwa ujasiri, kutafuta vyanzo, na utekelezaji wa uendeshaji.
      Kikagua cha EOL/EOSL
      Thibitisha hali ya mzunguko wa maisha wa bidhaa ili kupanga ununuzi na kuepuka hatari za EOL/EOSL.
      Omba Ufikiaji wa Lango la Hesabu la VIP
      Ungana kupitia gumzo la moja kwa moja kwa ufikiaji wa VIP kwenye orodha ya vitu muhimu kwa wakati halisi.
    • Wataalamu Walioidhinishwa Katika Wauzaji Wakuu

      Mwongozo wa kitaalamu kwa ajili ya ujenzi wa vituo vya mtandao, usalama na data, unaotolewa na wataalamu walioidhinishwa wenye uzoefu mkubwa wa utekelezaji.
      Uhandisi wa wauzaji wengi
      Uhandisi wa wauzaji wengi
      Utaalamu uliothibitishwa katika Cisco, HPE, Aruba, Dell, Juniper, Huawei na Fortinet.
      Mwongozo wa kujiandaa kwa utekelezaji
      Mwongozo wa kujiandaa kwa utekelezaji
      Utekelezaji wa haraka na salama zaidi kwa mwongozo wa uhandisi unaolenga miradi.
      Wataalamu Walioidhinishwa Katika Wauzaji Wakuu

    Chaguo la Wateja 21,500+ wa Kimataifa

    • Ford
    • Disney
    • Nestle
    • Toyota
    • Walmart
    • Philips
    • Ups
    • Huatt
    • Hsbc
    • Novartis
    • Wataalam wa Afya wa Nokia
    • Bt
    • Marejeleo Johnson
    • T
    • Att
    • Kilugu
    • Simu ya Sk
    • Veerizon
    Udhamini Unaoongoza Katika Sekta Unaoweza Kuamini
    • Dhamana ya Bei ya Chini 100%
      Dhamana ya Bei ya Chini 100%
      Router-switch.com inatoa bidhaa halisi na zenye ubora wa juu za TEHAMA kwa bei za jumla zenye ushindani—kuhakikisha thamani ya kipekee bila kuathiri ubora.
    • Uhakikisho wa Ubora wa 100%.
      Uhakikisho wa Ubora wa 100%.
      Bidhaa zote ni mpya kabisa, asili, na zimefungwa kiwandani.
      Kwa ombi, kila kitengo kinaweza kupimwa kikamilifu na kuthibitishwa na mhandisi aliyeidhinishwa na Cisco CCIE ili kuhakikisha hali nzuri ya kufanya kazi kabla ya kusafirishwa.
    • Dhamana ya Kurudishiwa Pesa ya 100%
      Dhamana ya Kurudishiwa Pesa ya 100%
      Ikiwa hujaridhika na ununuzi wako, unaweza kuomba ubadilishanaji au kurejeshewa pesa zako zote. Timu yetu ya huduma kwa wateja itakuongoza katika mchakato wa kurejesha bidhaa haraka na kwa ulaini.
      ziara Sera ya kurudi ukurasa kwa maelezo zaidi.
    • Usaidizi wa Kiufundi wa Cisco CCIE Bila Malipo
      Wataalamu wetu walioidhinishwa na Cisco CCIE hutoa usaidizi wa kitaalamu bila malipo kupitia simu, barua pepe, gumzo la mtandaoni, au kuingia kwa mbali—kukusaidia kusambaza na kutatua matatizo kwa ujasiri.
    • Malipo na Usafirishaji Unaobadilika na Salama
      Malipo na Usafirishaji Unaobadilika na Salama
      Tunaunga mkono chaguo nyingi za malipo salama na vifaa, zikiungwa mkono na uthibitishaji unaoongoza katika tasnia:
      • Lipa kwa uhamisho wa kielektroniki.
      • Lipa kwa paypal yako.
      • Lipa kwa kadi yako ya mkopo ya Visa.
      • Lipa kwa kadi yako ya mkopo ya Mastercard.
      • Lipa kwa Kadi yako ya Discover.
      • Lipa na American Express.
      zaidi
      • mcafee-salama
      • imelindwa-hakiki
      • pci-dss
      • usimbaji fiche wa ssl
      ziara Jinsi ya kulipa ukurasa kwa habari zaidi
    Udhamini wa Udhamini na Maagizo ya RMA
    • Udhamini wa Udhamini Uliopanuliwa, Usio na Wasiwasi
      Udhamini wa Udhamini Uliopanuliwa, Usio na Wasiwasi
      • Vifaa Vipya vya Biashara Vilivyofungwa Kiwandani: Miaka 3
      • Vifaa Vipya vya Watumiaji Vilivyofungwa Kiwandani: Mwaka 1
      ziara Sera ya udhamini ukurasa kwa habari zaidi
    • Jinsi ya Kupata Msaada
      Jinsi ya Kupata Msaada
      Ukikumbana na matatizo na bidhaa, tafadhali wasiliana na mwakilishi wako wa mauzo aliyejitolea. Watakusaidia katika uchunguzi, utatuzi wa matatizo kwa mbali, na usindikaji wa RMA ikiwa ni lazima.
      ziara Wasiliana Nasi ukurasa kwa chaguo zaidi za usaidizi.

    Suluhisho Bora kwa Mtandao Wako

    Tumia DeepSeek-V3/R1: AI Yenye Nguvu, Gharama nafuu

    Tumia DeepSeek-V3/R1: AI Yenye Nguvu, Gharama nafuu

    Suluhisho la AI lililoundwa na mtaalamu: Nguvu sawa, uokoaji wa 90%—unyumbulifu wa hali nyingi ukitumia chaguo za Dell/Huawei/Lenovo.

    AI
    Zaidi ya Bandwidth: Usanifu wa Kituo cha Data cha 100G+

    Zaidi ya Bandwidth: Usanifu wa Kituo cha Data cha 100G+

    Msingi wa lazima wa 100G - ukuaji tayari wa AI, utendakazi wa kutochelewa

    data Center
    400G/800G Ethernet Switch: Maxmize Margins kupitia AI-Ready Solutions

    400G/800G Ethernet Switch: Maxmize Margins kupitia AI-Ready Solutions

    Kituo cha data cha Faida ya Juu hubadilisha kutoka Cisco, Huawei, Mellanox na Juniper.

    Badili ya Ethernet
    Pakua

    Vipakuliwa vya Rasilimali

    Mwongozo wa Mpito
    Karatasi ya data ya mfano

    Tags bidhaa